/*
	1. General style
	2. Global style
	1. General style
*/

* {
	padding: 0;
	margin: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.container {
/*max-width: 970px !important;*/
	
}
body {
	font-family: 'Lato', sans-serif;
}
/* 2. Global structure style */
.wrapper {
	padding: 0;
	margin: 0;
	background: #fff;
	overflow: hidden;
	height: 100%;
	min-height: 600px;
}


	
.top {
	width: 100%;
	position: relative;
	padding-top: 12px;
	padding-bottom: 12px;
	background: #222222;
}
.top .top-text {
	font: 14px 'Lato', sans-serif;
	font-weight: 400;
	color: #e9e9e9;
}
.top .top-rtext {
	font: 15px 'Lato', sans-serif;
	font-weight: 400;
	color: #ff934c;
	text-align: right;
}
.top .top-rtext a {
	color: #ff934c;
	text-decoration: none;
}
.top .top-rtext a:hover {
	color: #fff;
	text-decoration: none;
}
.header {
	width: 100%;
	height: auto;
	padding: 15px 0px;
}
.header .logo {
	float: left;
}
h1 {
	color: #6fbb77;
	font-size: 44px;
	font-family: 'Lato', sans-serif;
	line-height: 56px;
	font-weight: bold;
	padding-bottom: 12px;
}
h2 {
}
p {
	color: #3b3b3b;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	font-weight: normal;
	padding-bottom: 15px;
}
.button {
	background: #fede5b;
	color: #8b7004;
	padding: 8px 30px 7px 15px;
	border: solid 1px #fede5b;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 2px 0 0 #fff2bb;
	box-shadow: inset 0 2px 0 0 #fff2bb;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.button:after {
	position: absolute;
	top: 50%;
	margin-top: -7px;
	right: 12px;
	content: url(../images/bnt-arrow.png);
	width: 7px;
	height: 13px;
}
.button:hover {
	background: #f1c820;
	color: #625007;
	text-decoration: none;
	border: solid 1px #f1c820;
	-webkit-box-shadow: inset 0 2px 0 0 #f7e38c;
	box-shadow: inset 0 2px 0 0 #f7e38c;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
/*--2.1 menu style--*/

.navbar {
	background: none;
	padding: 0px;
	border: none;
}
.navbar-nav {
	width: 100%;
	margin-top: 43px;
}
.navbar-nav > ul {
	padding: 0px;
}
.navbar-nav > li {
	display: inline;
	text-transform: uppercase;
}
.navbar-nav > li > a {
	font-family: 'Lato', sans-serif;
	padding: 5px 16px 5px 16px;
	font-size: 15px;
	font-weight: 700;
	color: #000000;
}
.navbar-nav > li > a:hover {
	background: url(../images/hover.jpg) no-repeat center bottom;
	color: #e26818 !important;
}
.navbar-nav > li.current-menu-item > a {
	background: url(../images/hover.jpg) no-repeat center bottom;
	color: #e26818 !important;
}
.navbar-inverse {
	background: none !important;
	border: none;
	padding: 0px;
}
.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
	
}
.navbar-inverse .navbar-toggle {
	background: #333 none repeat scroll 0 0;
	border-color: #333;
}
.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	float: right;
	margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 50px;
	padding: 9px 10px;
	position: relative;
}
/* 2.2 banner style */
#myCarousel {
	margin-top: 0px;
	background:#171717;
}
.carousel-indicators {
	bottom: 40px;
}
.carousel-indicators li {
	background-color: #979798;
	border: solid 1px #979798;
	border-radius: 10px;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	width: 10px;
}
.carousel-caption {
	padding: 20px 5px 10px 5px !important;
	bottom: 24%;
	color: #fff !important;
	left: 10%;
	right: 10%;
	position: absolute;
	text-align: left;
	z-index: 10;
	text-shadow: none;
}
.carousel-caption h1 {
	font-family: 'Lato', sans-serif;
	font-size: 54px;
	line-height: 60px;
	font-weight: 900;
	color: #fff !important;
	margin-bottom: 5px;
}
.carousel-caption h1 span {
	font-family: 'Lato', cursive;
	font-size: 52px;
	line-height: 58px;
	font-weight: 700;
	color: #fff !important;
}
.carousel-caption p {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	color: #fff !important;
	margin-bottom: 5px;
}
.carousel-captionbtn {
	border-radius: 4px;
	font-size: 24px;
	padding: 10px 26px;
	text-transform: uppercase;
	margin-bottom: 0px;
	background: #fc811e;
	outline: none;
	border:none;
}
.carousel-captionbtn:hover {
	background: #e46a08;
	outline: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	font-size: 30px;
	height: 30px;
	margin-left: -50px;
	margin-top: -15px;
	width: 30px;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 20%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-left {
	right: 20%;
}
.mid-content-area {
	width: 100%;
	height: auto;
	padding: 60px 0px 50px 0px;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400
}
.mid-content-head {
	font-family: 'Lato', sans-serif;
	font-size: 31px;
	color: #171717;
}
.mid-content-area h2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 30px;
}
.mid-content-area h3 {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	line-height: 25px;
	color: #0799b9;
	margin-bottom: 6px;
	margin-top: 12px !important;
}

.mid-content-area h4 {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 20px;	
}

.mid-content-area h5 {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 25px;
	color: #3b3b3b;
	font-weight: 500;
	margin-bottom: 20px;	
}
.mid-content-area h6 {
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	line-height: 23px;
	color: #e26818;
	font-weight: 700;
	margin-bottom: 20px;
}
.mid-content-area p {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	margin-bottom: 10px;
	color: #3b3b3b;
}
.mid-content-area p strong {
	font-weight: 600;
}
.mid-content-area p span {
	font-weight: 600;
	color: #085eaf;
}
.mid-content-area img {
	font-weight: 600;
	color: #085eaf;
	margin-top: 10px;
	display:inline-block;
}
.mid-content-area p a {
	font-weight: 600;
	color: #085eaf;
	text-decoration: none;
}
.mid-content-area p a:hover {
	color: #000;
	text-decoration: none;
}

.mid-content-area ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-bottom: 25px;
}
.ekko-lightbox-nav-overlay a {
	outline:none;
}
.cust-brand {
	padding-top:55px;
}
.mid-content-area ul li{
	background:url(../images/bullet.png) no-repeat;
	background-position:0px 6px;
	padding-left:25px;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	margin-bottom:15px;	
	color: #3b3b3b;
}
.mid-content-area ul li span {
	color: #085eaf
	}
.mid-content-area ul li strong{
	font-weight: 600;
    }
.mid-content-area p span {
	font-weight: 600;
	color: #085eaf;
}


.divider {
	width: 100%;
	height: 1px;
	background: #e4e4e4;
	margin-top: 25px;
	margin-bottom: 45px;
}
.mid-content-col1 {
	width: 100%;
	padding-left: 45px;
	margin-bottom: 15px;
}
.event-area {
	width: 100%;
	height: auto;
	padding: 55px 0px 65px 0px;
	background: url(../images/blog-bg.png) no-repeat right top #f2d12a;
}
.event-area h2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-weight: 700;
	margin-bottom: 30px;
}
.event-new {
	width: 100%;
	height: auto;
	background: #fff;
	position: relative;
}
.event-new-tag {
	width: 100px;
	height: 32px;
	display: inline-block;
	background: #000;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 700;
	line-height: 32px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	z-index: 10;
	top: 20px;
}
.event-textarea {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 15px 20px 20px 20px;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #303030;
}
.event-textarea:hover {
	color: #e26818;
}
.event-textarea span {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #de5801;
	text-transform: uppercase;
}
.event-other-line {
	width: 13px;
	height: 4px;
	position: absolute;
	background: url(../images/blog-line.png) no-repeat;
	top: 33px;
	right: 0;
	z-index: 999;
}
.event-other {
	width: 100%;
	height: auto;
	padding: 32px 20px 56px 20px;
	background: #fff;
	color: #303030;
	font-size: 15px;
	line-height: 19px;
	position: relative;
	text-decoration: none;
	display: block;
}
.event-other font {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #de5801;
	text-transform: uppercase;
}
.event-other span {
	width: 13px;
	height: 4px;
	position: absolute;
	background: url(../images/blog-line.png) no-repeat;
	top: 38px;
	right: 0;
	z-index: 999;
}
.event-other:hover {
	background: #e26818;
	position: relative;
	text-decoration: none;
	color: #fff;
}
.event-other:hover font {
	color: #fff;
}
.event-other:hover span {
	width: 13px;
	height: 4px;
	position: absolute;
	background: url(../images/blog-line-white.png) no-repeat;
}
.small-padding {
	padding: 0px 3px 6px 3px;
}
.text-deco {
	text-decoration: none !important;
}
.quick-enquiry-section {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 60px 0px;
	position: relative;
	font-family: 'Lato', sans-serif;
	font-size: 21px;
	color: #303030;
}
.quick-enquiry-section strong {
	font-weight: 700;
}
.quick-enquiry-arrow {
	width: 83px;
	height: 61px;
	background: url(../images/arrow.png) no-repeat;
	z-index: 999;
	margin: 0 auto;
	position: absolute;
	bottom: -10px;
	right: -95px;
}
a.readmore {
	width: auto;
	height: auto;
	display: block;
	border-radius: 3px;
	padding: 16px 38px;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background: #e26818;
	position: relative;
}
a:hover.readmore {
	color: #fff;
	background: #f2731f;
}
.readmore i {
	font-size: 16px;
	font-weight: bold;
}
.gallery-area {
	width: 100%;
	height: auto;
	background-size: cover;
	background: url(../images/gallery-banner.jpg) center top no-repeat #1e1e1e;
	padding: 60px 0px;
}
.gallery-area h2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 30px;
}
#owl-demo .item {
	margin: 3px;
}
#owl-demo .item img {
	display: block;
	width: 100%;
	height: auto;
}
.owl-buttons {
	width: 100% !important;
	position: absolute;
	top: 45%;
}
.owl-buttons .owl-prev {
	width: 36px;
	height: 36px;
	background: url(../images/left-arrow-small.png) no-repeat;
	left: -50px !important;
	float: left;
	position: absolute;
}
.owl-buttons .owl-next {
	width: 36px;
	height: 36px;
	background: url(../images/right-arrow-small.png) no-repeat;
	right: -50px !important;
	float: right;
	position: absolute;
}
.blog-area-start {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 60px 0px;
	position: relative;
	font-family: 'Lato', sans-serif;
	font-size: 21px;
	color: #303030;
}
.inner-newsblog-area {
	width: 100%;
	height: auto;
	background: #f6f6f6;
	position: relative;
}
.newsblog-headarea {
	width: 100%;
	height: auto;
	padding: 65px 0px;
	background: #e26818;
	text-align: center;
	color: #fff;
	font-size: 38px;
	font-weight: 700;
}
.nopadding {
	padding: 0px;
}
.rpadding {
	padding: 0px 0px 0px 20px;
}
a.viewall {
	width: auto;
	height: auto;
	padding: 8px 12px;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background: #f0cb24;
	position: absolute;
	right: 0;
	z-index: 999;
}
a:hover.viewall {
	color: #fff;
	background: #000;
}
.news-blog {
	width: 100%;
	height: auto;
	padding: 45px 0px;
}
.news-blog ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.news-blog ul li {
	width: 32.5%;
	display: inline-block;
	padding-left: 35px;
	padding-right: 35px;
	border-right: solid 1px #d0d0d0;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 19px;
	color: #222222;
	text-align: left;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.news-blog ul li span {
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #e26818;
}
.news-blog ul li:last-child {
	display: inline-block;
	padding-left: 35px;
	padding-right: 35px;
	border-right: none;
}
.news-blog ul li a {
	text-decoration: none;
	color: #222222;
	outline: none;
}
.news-blog ul li a:hover {
	text-decoration: none;
	color: #000;
}
.footertop {
	width: 100%;
	height: auto;
	background: #161616;
	padding: 60px 0px 30px 0px;
}
.footertop ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.footertop ul li {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 26px;
	display: block;
	color: #929ba2;
}
.footertop ul li a {
	color: #929ba2;
	text-decoration: none;
}
.footertop ul li a:hover {
	color: #f1ce26;
	text-decoration: none;
}
.footertop ul li.current-menu-item a {
	color: #f1ce26;
	text-decoration: none;
}
.footertop h3 {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #ececec;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.footertop-mid-sec {
	width: 90%;
	height: auto;
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #ececec;
	margin-bottom: 30px;
	padding-left: 20px;
}
.footertop-mid-sec p {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #919aa1;
	margin-bottom: 20px;
}
.formSection .form-control1 {
	height: 38px !important;
	width: 215px!important;
	border-radius: 3px!important;
	padding: 0 10px!important;
	background: #f1f1f1;
	border: #d2d2d2 solid 1px;
	border-radius: none !important;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(196,214,216,0.1);
	-moz-box-shadow: 0px 1px 5px 0px rgba(196,214,216,0.1);
	box-shadow: 0px 1px 5px 0px rgba(196,214,216,0.1);
	font-family: 'lato', sans-serif;
	font-size: 14px !important;
	font-weight: 400;
	text-align: left;
	color: #414141;
	margin-bottom: 10px;
}
.formSection .form-control1:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}
.formSection .btnCustom {
	padding: 9px 16px;
	background: #e26818!important;
	border: none !important;
	outline: none !important;
	border-radius: 3px;
	font-family: 'lato', sans-serif;
	font-size: 14px !important;
	font-weight: 700;
	color: #fff !important;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	margin-top: 2px;
}
.footer-collast {
	width: auto;
	height: auto;
	padding-left: 35px;
}
.social-icon {
	width: auto;
	height: auto;
	margin-bottom: 18px;
	display: block;
}
.social-icon ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.social-icon ul li {
	width: 30px;
	height: 30px;
	display: inline;
	margin-right: 3px;
}
.social-icon ul li a {
	test-decoration: none;
	width:30px;
	height:30px;
	font-size:15px;
	display:inline-block;
	vertical-align:middle;
	border:1px solid #FFF;
	border-radius:50%;
	text-align:center;
}
.social-icon ul li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	test-decoration: none;
	border-color:#f1ce26;
}
.contact-details {
	width: 100%;
	height: auto;
	font-family: 'lato', sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #919aa1;
}
.contact-details span {
	font-family: 'lato', sans-serif;
	font-size: 14px;
	color: #f2f2f2;
	text-transform: uppercase;
}
.contact-details a {
	color:inherit;
}
#related_posts_rpw li img {
	margin-bottom:20px;
}
.contact-details strong {
	font-family: 'lato', sans-serif;
	font-size: 17px;
	color: #919aa1;
	font-weight: 700;
}
.footer {
	width: 100%;
	height: auto;
	background: #000000;
	padding: 21px 0px 18px 0px;
}
.footer .copyright {
	width: 100%;
	color: #4d4d4d;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	text-align: center !important;
}

.footer .copyright a{
	color: #4d4d4d;
}
	
.bottom-margin {
	margin-bottom: 0px;
}

/* about us start */
.innerbanner{
	width:100%; 
	height:auto;
	min-height:270px;
	background:url(../images/about-banner.png) no-repeat;
	background-size: cover;	
	}
	
/* galery start */
.gallerybanner{
	width:100%; 
	height:auto;
	min-height:270px;
	background:url(../images/gallery-banner.png) no-repeat;
	background-size: cover;	
	}	 
.smallBox{		
	height:100%;
	margin-bottom:30px;	
	
}
.smallBox img{	
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-bottom:0 !important;
}

.smallBox .linkImg{	
	border:none;
	display:block;	
	position:relative;
	padding:0px !important;
	background:#000;
	overflow:hidden;
	
}
.smallBox .linkImg img{
	width:100%;
	height:auto;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;			
    }
.smallBox .linkImg:hover img{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
    }
.smallBox .linkImg .icon:hover{
	text-decoration:none;
    }

.smallBox .linkImg .icon{
	height:48px;
	width:48px;
	position:absolute;
	top:-48px;
	left:54%;
	margin-left:-35px;
	margin-top:-35px;
	border:solid 1px #fff;	
	text-align:center !important;	
	color:#fff;
	font-size:24px;
	line-height:44px;
	border-radius:3px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	overflow:hidden;
}
.smallBox .linkImg:hover .icon{
	top:55%;	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

/* contact us */

.contact-banner{
	width:100%; 
	height:270px;
	min-height:270px;
	background:url(../images/contact-banner.png) no-repeat;
	background-size: cover;	
	}

.contactform{
	width:95%;
	padding-top:2px;
	
	}
.contactform .form-control {
	height: 46px !important;
	width: 100%!important;
	border-radius: 1px!important;
	padding: 0 10px!important;
	background: #fff;
	border: #d9d9d9 solid 1px;	
	-webkit-box-shadow: 0px 1px 5px 0px rgba(196,214,216,0.1);
	-moz-box-shadow: 0px 1px 5px 0px rgba(196,214,216,0.1);
	box-shadow: 0px 1px 5px 0px rgba(196,214,216,0.1);
	font-family: 'lato', sans-serif;
	font-size: 14px !important;
	font-weight: 400;
	text-align: left;
	color: #414141;
	margin-top: 10px!important;
}

.contactform .form-control-msg {
	height: 125px !important;
	padding: 10px 10px!important;
	margin-bottom:15px;

	}
.contactform .form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}

.contactform .submit {
	padding: 11px 24px 11px 24px;
	background: #e26818!important;
	border: none !important;
	outline: none !important;
	border-radius: 3px;
	font-family: 'lato', sans-serif;
	font-size: 17px !important;
	font-weight: 700;
	color: #fff !important;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	margin-top: 4px;
}

.contactform .submit .fa {		
		display: inline-block;
		margin-top: 0;
		margin-left: 2px;
		}
.contactform .submit:hover {
		color: #fff!important;		
		background-color: #c55003 !important;		
		}	 
		
.contact-details-main{
	width:100%;
	padding-left:60px;
	border-left:solid 1px #d9d9d9;
	min-height:290px;
	}
	
.contact-details-main{
	width:100%;
	padding-left:60px;
	border-left:solid 1px #d9d9d9;
	min-height:290px;
	font-family: 'lato', sans-serif;
	font-size: 14px !important;
	line-height:23px;
	font-weight:500;
	color:#3b3b3b;
	}
	
.contact-details-main span{	
	font-family: 'lato', sans-serif;
	font-size: 17px !important;
	font-weight:700;
	color:#3b3b3b;
	}	
	
.contact-details-main a{	
	color:#085eaf;
	text-decoration:none;
	}
	
.contact-details-main a:hover{	
	color:#000;
	text-decoration:none;
	}
	
	
/* events */	
		
.evens-banner{
	width:100%; 
	height:270px;
	min-height:270px;
	background:url(../images/events-banner.png) no-repeat;
	background-size: cover;	
	}

.event-totaldate-area{
	width:100%;	
	text-align:center;
	padding-right:20px;
	border-right:solid 1px #e4e4e4;
	}

.event-totaldate-area1{
	display:none;
	}
.event-date-area{
	width:100%;
	height:auto;
	font-family: 'lato', sans-serif;
	font-size: 14px;
	line-height:16px;
	font-weight:700;
	color:#4b4a4a;
	text-transform:uppercase;	
	}		
.event-date-area span{
	font-size: 28px;
	line-height:38px;
	font-weight:900;
	}	
	
.event-date-area font{
	font-size: 14px;
	line-height:16px;
	font-weight:700;
	color:#a29999;
	text-transform:uppercase;
	}
.event-date-sep{
	width:13px;
	height:4px;
	background:url(../images/blog-line.png) no-repeat;
	margin:0 auto;
	margin-top:8px;
	margin-bottom:8px;
	}	
	
.event-text	{
	font-family: 'lato', sans-serif;
	font-size: 15px;
	line-height:20px;
	color:#3b3b3b;	
	margin-bottom:20px;
	}	
		
.event-text	p{
	font-family: 'lato', sans-serif;
	font-size: 15px;
	line-height:20px;
	color:#3b3b3b;
	margin-bottom:0px;		
	}
.event-text	p small {		
	font-size:12px;
}
.event-text h4{
	font-family: 'lato', sans-serif;
	font-size: 20px;
	font-weight:500;
	color:#e26818;	
	margin-bottom:5px;
	}

.event-text a{	
	font-size: 14px;
	font-weight:700;
	color:#085eaf;		
	text-decoration:none;	
	}

.event-text a:hover{	
	color:#000;		
	text-decoration:none;	
	}	
	
.side-bar{
	width:100%;
	height:auto;
	padding-left:25px;
	}			
.related-item{
	width:100%;
	height:auto;	
	}

.related-item img{
	margin-bottom:18px;
	}		

.related-item a{
	width:100%; 
	height:auto;
	display:block;
	font-family: 'lato', sans-serif;
	font-size: 15px;
	font-weight:700;
	color:#e26818;
	text-decoration:none;
	padding-bottom:18px;
	}
		
.related-item a:hover{
	color:#000;
	text-decoration:none;
	}	
	
.related-sep{
	width:100%;
	height:1px;	
	border-bottom:solid 1px #e4e4e4;
	margin-top:10px;
	margin-bottom:30px;
	}
	
/* blog area */

.blog-banner{
	width:100%; 
	height:270px;
	min-height:270px;
	background:url(../images/blog-banner.png) no-repeat;
	background-size: cover;	
	}
	
.blog-area{
	width:auto;
	height:auto;
	}
	
.blog-image-area{
	width:auto;
	height:auto;
	position:relative;
	margin-bottom:30px;
	}	
.latest-news-tag {
	width: auto;
	height: auto;
	padding:7px 20px;
	display: block;
	background: #000;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: 700;
	line-height: 32px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	z-index: 10;
	top: 28px;
    }	
	
.blog-text-area{
	width:auto;
	height:auto;		
	}
	
.blog-text-area h4{
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color:#e26818;
	margin-bottom:25px;
	}	
.blog-text-area h5{
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color:#000;
	margin-bottom:25px;
	}
.blog-text-area h5 srtong {
	font-weight:700;
}
.blog-sep{
	width:100%;
	height:auto;	
	border-bottom:solid 1px #e4e4e4;
	border-top:solid 1px #e4e4e4;
	padding:15px 10px;
	margin-top:20px;
	margin-bottom:30px;
	font-size:13px;
	color:#777777;
	}
	
.blog-sep span{	
	color:#3b3b3b;
	}

.blog-sep i{	
	font-size:14px;
	}

.blog-sep a{	
	color:#085eaf;
	text-decoration:none;
	}
	
.blog-sep a:hover{	
	color:#000;
	text-decoration:none;
	}			

a.b-read-more{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: 700;
	color:#e26818;
	text-decoration:none;
	}
	
.supportPaper {
	margin-bottom: 20px;
	}
.supportPaper img:first-of-type {
	margin-right: 28px;
	}
.text-up-top{
	text-transform:uppercase;	
	}	
	
.print-button{
	background:#e9e9e9;
	padding:4px 15px 12px 15px;
	margin-left:33px;
	}
.print-button:hover{
	background:#d6d6d6;
	}	
.membership-form-span p{
	font-size:13px;
	line-height:18px;
	}	
			
	.cust-brand {
		display:none;
	}
	
	
							
/* 5. Responsive */

@media (max-width: 1199px) {
.navbar-nav > li > a {	
	padding: 5px 12px;
	font-size: 13px;	
    }
}



@media (max-width: 1024px) {
.footer-collast {
	padding-left:0px;
}
.footer-collast .container {
	padding:0px;
}
.carousel-caption {
	padding: 30px 0px;	
	color: #fff;	
	position: relative;
	left:0%;
	right:0%;
}
.carousel-caption h1 {
	font-size: 40px;
	line-height: 36px;
}
.carousel-caption h1 span {
	font-size: 42px;
	line-height: 48px;
}
.carousel-captionbtn {
	font-size: 20px;
	padding: 12px 26px;
}
.navbar-nav > li > a {	
	padding: 5px 12px;
    }
.print-button{
	margin-left:15px;
	}
}

@media (max-width: 990px) {	
.header .logo {
	float: none;
	text-align:center;	
    }	
.navbar-nav > li {
	padding: 5px 0px;
	background: none;
	text-align: left;	
    }
.navbar-nav > li > a:hover {	
	color: #e26818 ;
	background: url(../images/hover.jpg) no-repeat center bottom;
    }	
.navbar-nav > li > a.active {	
	background: url(../images/hover.jpg) no-repeat center bottom;
    }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff !important;	
	overflow-y:hidden;	
	}	
.bottom-margin {
	margin-bottom: 30px;
    }
.footertop-mid-sec {
	width: 100%;
	padding-left: 0px;
    }
.footer-collast {
	width: auto;
	height: auto;
	padding-left: 0px;
    }
.newsblog-headarea {
	padding: 35px 0px!important;
    }
a.viewall {
	top: 108px;
	right: 0;
	z-index: 999;
    }
.news-blog {
	width: 100%;
	height: auto;
	padding: 5%;
    }
.news-blog ul li {
	width: 100%;
	padding: 5%;
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	border-right: none;
	border-bottom: solid 1px #d0d0d0;
    }
.news-blog ul li:last-child {
	width: 100%;
	padding-left: 0px;
	border-bottom: none;
    }
.rpadding {
	padding: 0px 6px 6px 6px;
    }
.contactform{
	width:100%;
	padding-top:2px;	
	}
.contact-details-main{
	width:100%;
	padding-left:0px;
	padding-top:40px;
	border-left:none;	
	}
.print-button{
	margin-left:0px;
	}
.membership-form-span p{
	padding-top:20px;
	}	
		
}

@media (max-width: 768px) {
.side-bar {
	padding-left:0px;
}
.top .textwidget > div {
	width:50%;
}
.navbar-nav > li > a:hover {
	background-image:none;
}

.navbar-nav > li.current-menu-item > a {
	background-image:none;
}
.event-totaldate-area{	
	display:none;
	}
.event-totaldate-area1{
	display:block;
	text-transform:inherit;
	text-align:left;
	padding-bottom:15px;
	}	
.navbar-nav > li > a {
	font-size: 13px;
	font-weight: 700;
	color: #000000;
	padding: 5px 12px;
    }
.header .logo {
	float: none !important;
	text-align:center;	
    }
.carousel-caption {
	left:0%;
	right:0%;
}
.carousel-caption h1 {
	font-size: 40px;
	line-height: 36px;
}
.carousel-caption h1 span {
	font-size: 42px;
	line-height: 48px;
}
	.smallBox {
		width:50%;
		float:left;
	}	
}

@media (max-width: 767px) {
.top .textwidget > div {
	width:100%;
}
.cust-brand {
	display:block;
}
.navbar-nav > li > a {
	padding:6px 16px !important;	
	}
.navbar-nav > li > a:hover {	
	background:none !important;
	}	
.navbar-nav > li > a.active {	
	background:none !important;
	}
}


@media (max-width: 670px) {
.quick-enquiry-arrow {
	display: none;
    }
.owl-buttons {
	display: none;
    }	
.top .top-text {
	text-align:center !important;
	margin-bottom:10px;
    }
.top .top-rtext {	
	text-align: center !important;
    }
.carousel-caption h1 {
	font-size: 32px;
	line-height: 36px;
}
.carousel-caption h1 span {
	font-size: 34px;
	line-height: 38px;
}		
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	margin-left: 0px;
	display:none;
    }
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	right: 40% !important;
    }
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-left {
	right: 40% !important;
    }
.side-bar{	
	padding-left:0px;
	}
.smallBox {
		width:50%;
		float:left;
	}
}

@media (max-width: 479px) {
	.blog-area .pull-left, 
	.blog-area .pull-right {
		float:none !important;
	}
	.blog-text-area h5 {
		margin-bottom:5px;
	}
	.blog-area .pull-right {
		margin-bottom:10px;
	}
	
}

@media (max-width: 360px) {
	.smallBox {
		width:100%;
		float:none;
	}
}
